@import url('https://fonts.googleapis.com/css?family=Open+Sans:700,400');

#cookie-law { 
	position:fixed; 
	width: 100%; 
	left: 0; 
	bottom: 0; 
	padding: 0.5em 5%; 
	background-color: rgba(0, 0, 0, 0.6);
	font-weight: 700; 
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	z-index: 1051;
}

#cookie-law p { 
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	color: #aac9f3; 
	margin: 0;
	vertical-align: middle;
}

#cookie-law a {
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	color: #ecf3fd;
}

#cookie-ok {
	background-color: white;
	color: black !important;
	border-radius: 50%;
	align-items: center;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
}